Mail.RuПочтаМой МирОдноклассникиИгрыЗнакомстваНовостиПоискВсе проекты

GTA IV - критическая ОШИБКА Windows Vista: Требуется наличие Service Pack 1 или выше. Что делать?? ?

Ученик (182), на голосовании 1 год назад
Дополнен 1 год назад
У меня не виста а 7
Голосование за лучший ответ
Поставить SP1
Став Sp1 или више) ) и нафиг ты висту поставил это провал Microsoft они сами так сказали так что став 7
Похожие вопросы